PDA

View Full Version : my opengl.h file is not match the version



Jlh
09-12-2002, 05:35 AM
I checked my OpenGL version which is 1.3.0.
But my opengl.h file is not match it.
So I can't use glTexImage3D().
Where can I get a new opengl.h file?

powerpad
09-12-2002, 06:29 AM
Microsoft does not support openGL versions above then 1.1 that's why your header files will say version 1.1, however you get support for OpenGl version >1.1 via extensions.

I hope i did not say anything wrong